Subject: Re: [Sip] WGLC for draft-ietf-sip-xcapevent-01

From: Salvatore Loreto <[email-masked]>
Date: Wed, 02 Apr 2008 15:36:51 +0300

Hi,

for me the I-D is fine as is and I have no major comments that need to 
be addressed by the authors.

Sal

DRAGE, Keith (Keith) wrote:
> (As SIP WG chair)
>
> This WGLC ended yesterday, and as far as I can see, we have only
> received one set of comments, implying that only one member of the WG
> has reviewed the document.
>
> Two requests:
>
> -	If you have reviewed the document, and consider it so perfect
> that you have no comments, please indicate this to the list. 
>
> -	If you can find time to review the document, please send the sip
> chairs a mail indicating that you are willing to do so, and when you
> expect to do this by.
>
> Finally, if you have reviewed the document, but have not yet got around
> to sending your comments, please post them as soon as possible.
>
> Regards
>
> Keith
>
>   
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On 
>> Behalf Of DRAGE, Keith (Keith)
>> Sent: Monday, March 10, 2008 11:19 PM
>> To: IETF SIP List
>> Subject: [Sip] WGLC for draft-ietf-sip-xcapevent-01
>>
>> (As SIP WG cochair)
>>
>> In parallel with the WGLC on xcap-diff in the message below 
>> (as these are related drafts), this is to initiate a WGLC on:
>>
>> http://www.ietf.org/internet-drafts/draft-ietf-sip-xcapevent-01.txt 
>>
>> Comments should be sent to the SIP list and to the editor by 
>> 31st March 2008, ie. This is a 3 week WGLC to take into 
>> account the overlap with the current IETF meeting.
>>
>> Please take some steps to indicate the severity of the 
>> comment (from NIT through to major technical).
>>
>> Obviously please follow the requirements below for comments 
>> on the related draft.
>>
>> Regards
>>
>> Keith
>>
>>
>>
>> -----Original Message-----
>> From: Robert Sparks [mailto:[email-masked]]
>> Sent: Monday, March 10, 2008 10:23 PM
>> To: simple mailing list
>> Cc: Jari Urpalainen; [email-masked]
>> Subject: WGLC: draft-ietf-simple-xcap-diff-08
>>
>> Folks -
>>
>> This is a Working Group Last Call for comments on 
>> http://www.ietf.org/internet-drafts/draft-ietf-simple-xcap-diff-08.txt
>>
>> The editor for draft-ietf-simple-xcap-diff and 
>> draft-ietf-sip- xcapevent has indicated these drafts are 
>> ready for WGLC.
>> We're coordinating the LC time between the two working groups.
>>
>> Please have your comments to the editor/list by three weeks 
>> from today (March 31,2008).
>>
>> Thanks,
>>
>> RjS
>>
>> _______________________________________________
>> Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
>> This list is for NEW development of the core SIP Protocol Use 
>> [email-masked] for questions on current sip 
>> Use [email-masked] for new developments on the application of sip
>>
>>     
> _______________________________________________
> Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>
>   

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip